Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007453 [DCSS] Bug Report minor always 2013-08-12 19:40 2013-10-23 15:38
Reporter MarvinPA View Status public  
Assigned To galehar
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007453: Clinging while confused allows stepping into deep water
Description Attempting to step into deep water (with no walls next to it) while confused and clinging and answering yes to the prompt may succeed, leaving the player stood in deep water without drowning.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023738)
galehar (administrator)
2013-08-15 16:09

Fixed
(0023777)
chris (updater)
2013-08-17 08:21

Please also check 0004518

- Issue History
Date Modified Username Field Change
2013-08-12 19:40 MarvinPA New Issue
2013-08-15 16:09 galehar Note Added: 0023738
2013-08-15 16:09 galehar Status new => resolved
2013-08-15 16:09 galehar Fixed in Branch => 0.13 development branch
2013-08-15 16:09 galehar Resolution open => done
2013-08-15 16:09 galehar Assigned To => galehar
2013-08-17 08:21 chris Note Added: 0023777
2013-10-23 15:38 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker